src: |
  SELECT t_articles.oid AS ref_article_fournisseur_oid,
      unnest(t_articles.ref_fournisseur_id) AS ref_article_fournisseur_id,
      unnest(t_articles.ref_fournisseur_code) AS ref_article_fournisseur_code,
      unnest(t_articles.ref_fournisseur_texte) AS ref_article_fournisseur_texte
     FROM eco.t_articles;